Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности веб-приложений;
  • проверки безопасности веб-серверов;
  • проверки безопасности Fedora;
  • проверки безопасности Debian;
  • проверки безопасности Ubuntu;
  • проверки безопасности Centos OS;
  • проверки безопасности SuSE;

Идентификаторы БДУ ФСТЭК России:

BDU:2019-00779
BDU:2019-00681
BDU:2019-01276
BDU:2019-01277

Идентификаторы CVE:

CVE-2019-3877
CVE-2019-3878
CVE-2019-9788
CVE-2019-9790
CVE-2019-9791
CVE-2019-9792
CVE-2019-9793
CVE-2019-9795
CVE-2019-9796
CVE-2019-9810
CVE-2019-9813
CVE-2019-0196

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ